"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const which_1 = tslib_1.__importDefault(require("which"));
function find(list) {
    for (const word of list) {
        const path = which_1.default.sync(word, { nothrow: true });
        if (path)
            return { found: true, word, path };
    }
    return { found: false };
}
exports.find = find;
exports.default = find;
//# sourceMappingURL=find.js.map