import which from 'which';
export function find(list) {
  for (const word of list) {
    const path = which.sync(word, {
      nothrow: true
    });
    if (path) return {
      found: true,
      word,
      path
    };
  }

  return {
    found: false
  };
}
export default find; //# sourceMappingURL=find.js.map