"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const display_selection_1 = tslib_1.__importDefault(require("./display-selection"));
const { Word, Path, Both } = display_selection_1.default;
function display(item, filter) {
    const { word, path } = item;
    switch (filter) {
        case Word:
            return word;
        case Path:
            return path;
        case Both:
            return JSON.stringify({ word, path });
    }
}
exports.display = display;
exports.default = display;
//# sourceMappingURL=display.js.map