import DisplaySelection from "./display-selection.mjs";
const {
  Word,
  Path,
  Both
} = DisplaySelection;
export function display(item, filter) {
  const {
    word,
    path
  } = item;

  switch (filter) {
    case Word:
      return word;

    case Path:
      return path;

    case Both:
      return JSON.stringify({
        word,
        path
      });
  }
}
export default display; //# sourceMappingURL=display.js.map