"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const tslib_1 = require("tslib");
const os_1 = tslib_1.__importDefault(require("os"));
const find_1 = tslib_1.__importDefault(require("./find"));
const display_1 = tslib_1.__importDefault(require("./display"));
function main(options) {
    const { cliOptions, logger } = options;
    const { _: list, filter } = cliOptions;
    const result = find_1.default(list);
    if (result.found) {
        logger.info(display_1.default(result, filter));
        return 0;
    }
    return os_1.default.constants.errno.ENOENT;
}
exports.main = main;
exports.default = main;
//# sourceMappingURL=main.js.map