import os from 'os';
import find from "./find.mjs";
import display from "./display.mjs";
export function main(options) {
  const {
    cliOptions,
    logger
  } = options;
  const {
    _: list,
    filter
  } = cliOptions;
  const result = find(list);

  if (result.found) {
    logger.info(display(result, filter));
    return 0;
  }

  return os.constants.errno.ENOENT;
}
export default main; //# sourceMappingURL=main.js.map