import DisplaySelection from './display-selection';
export declare type FindingResult = FindingResult.Found | FindingResult.NotFound;
export declare namespace FindingResult {
    interface NotFound {
        readonly found: false;
    }
    interface Found {
        readonly found: true;
        readonly word: string;
        readonly path: string;
    }
}
export interface MainOptions {
    readonly cliOptions: CommandLineOptions;
    readonly logger: Logger;
}
export interface CommandLineOptions {
    readonly _: ReadonlyArray<string>;
    readonly filter: DisplaySelection;
}
export interface Logger {
    info(...args: any[]): void;
}
